/* Block: categories-list (categories-list) */
.g-207a3695 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-207a3695 .g-9694a84d { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-207a3695 .g-9694a84d:hover { filter: brightness(0.96); }
.g-207a3695 .g-9694a84d:hover .g-956fff55 { opacity: 1; }
.g-207a3695 .g-7295959a { position: relative; z-index: 1; }
.g-207a3695 .g-956fff55 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-9694a84d { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-956fff55 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-9694a84d { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-956fff55 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-38f24c9e { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-38f24c9e .g-331401ff { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-38f24c9e .g-d2f6dbdc { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-38f24c9e { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-331401ff { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-bece7fb0 { text-align: center; }
.g-d2f6dbdc { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-913ddab8 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-972bd94a { display: block; }
.g-d59a1ede { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-908b74c0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-62039b4c { width: 100%; }
@media screen and (max-width: 768px) { .g-913ddab8 { padding: var(--size-s); }
.g-d59a1ede { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-908b74c0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-62039b4c { width: auto; }
 }@media screen and (max-width: 576px) { .g-908b74c0 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-910b8b9e { margin-top: var(--size-m); }
.g-986d2dac { margin-top: var(--size-m); }
.g-7fd0cba8 { margin-top: var(--size-xl); }
.g-bf5934be { align-items: stretch; }
.g-c61d3884 { height: auto; }
.g-118cebc9 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-118cebc9 .g-e121dbb5 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-118cebc9 .g-ca15ebdd { background: var(--color-primary); transform: scale(1.2); }
.g-a2030567 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-da2f7f4a { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-0304c241 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-0304c241.g-45bdd0ca { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-7c13ea2a { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-62811a2c { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-8f96c9ed { max-width: 563px; }
.g-9dff3849 { max-width: 465px; }
.g-fbd5acaf { margin-top: var(--size-xs); }
.g-6b97d1f7 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-97629ef6 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-9d28d652 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-9d28d652:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-4d178e84 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-8841ee55 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-12475a5e { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-6ac5bdfe { display: flex; justify-content: space-between; align-items: center; }
.g-8edea90e { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-6d08ce80 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-8f96c9ed { max-width: 550px; }
.g-9dff3849 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-6ac5bdfe { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-8edea90e { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-6d08ce80 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-5b024c85 { order: 3; }
 }@media screen and (max-width: 576px) { .g-62811a2c { gap: var(--size-m); }
.g-6b97d1f7 { flex-direction: column; gap: var(--size-xxs); }
.g-97629ef6 { width: 100%; }
.g-9d28d652 { width: 100%; }
.g-8edea90e { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-63755cad { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-f9c1c224 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-2988f7ee { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-3153d159 { font-size: 36px; margin-right: var(--size-xs); }
.g-36900828 { font-size: 24px; font-weight: 600; }
.g-9a5d3ac9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-3b89b135 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-3b89b135:hover { opacity: 0.7; }
.g-b7b728c5 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-f7e80dc0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-d2427b06 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-d2427b06.g-ec6c02d6 { display: block; }
.g-9a5d3ac9 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-b7b728c5 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-d2427b06 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-831d83cd { padding: var(--size-xl) 0; }
.g-edd25330 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-cdd3f584 { margin-top: var(--size-s); }
.g-e4f9488d { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-cdd3f584 { margin-top: var(--size-xs); }
.g-e4f9488d { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-974586cc { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-0681e2c3 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-3a7adb20 { text-align: center; margin-top: var(--size-xl); }
.g-3cb93a64 { text-align: center; margin-top: var(--size-s); }
.g-3d2b8130 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-3a7adb20 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-3d2b8130 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-8d97042a { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-f3a478ea { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-50c63089 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-50c63089::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-61df74b0 { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-d7fc4c39 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-f3a478ea { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-f3a478ea { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-0437fdca .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-0437fdca .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-0437fdca .page-numbers:hover {
    text-decoration: underline;
}

.g-0437fdca .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-0437fdca .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-0437fdca .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-0437fdca .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-0437fdca .prev,
.g-0437fdca .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-0437fdca .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-0437fdca .prev {
        left: 0;
        transform: none;
    }

    .g-0437fdca .next {
        right: 0;
        transform: none;
    }

    .g-0437fdca .prev,
    .g-0437fdca .next {
        position: static;
        margin-top: 0;
    }
}

.g-0437fdca { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-0437fdca { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-f59baf73 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-f59baf73 .g-68d6db93 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-f59baf73 .g-68d6db93:hover .g-fe0e564d { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-f59baf73 .g-1e177947 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-f59baf73 .g-1e177947::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-f59baf73 .g-1e177947 img { width: 100%; height: 100%; object-fit: cover; }
.g-f59baf73 .g-fe0e564d { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-f59baf73 .g-3b3bd4b2 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-f59baf73 .g-e856721f { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-f59baf73 .g-1a17b8e4 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-f59baf73 .g-57c7fae7 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-f59baf73 .g-974766d9 { display: flex; align-items: center; gap: 8px; }
.g-f59baf73 .g-974766d9:hover { text-decoration: underline; }
.g-f59baf73 .g-974766d9 svg { margin-left: 8px; fill: currentColor; }
.g-f59baf73 .g-f2fd408e { white-space: nowrap; opacity: 0.8; }
.g-097796df { min-height: 600px; }
.g-097796df .g-68d6db93 { padding: 48px 40px; }
.g-097796df .g-fe0e564d { transform: none; }
@media screen and (max-width: 870px) { .g-097796df { min-height: 368px; }
.g-097796df .g-68d6db93 { padding: 24px; }
.g-097796df .g-fe0e564d { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-59be4aae { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-59be4aae blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-59be4aae blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-59be4aae blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-59be4aae .g-f3e3279e { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-59be4aae .g-1ead6c52 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-59be4aae .g-abde922f { margin-top: var(--size-s); }
.g-59be4aae .g-baee5562 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-59be4aae .g-e873e24e { display: block; text-decoration: none; }
.g-59be4aae .g-e873e24e:hover { text-decoration: underline; }
.g-59be4aae .g-fc4d5163 { position: relative; color: var(--color-text); font-weight: bold; }
.g-59be4aae .g-fc4d5163::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-59be4aae { grid-template-columns: 1fr; }
.g-59be4aae .g-22133825 { order: 1; }
.g-59be4aae .g-21463772 { order: 2; }
.g-59be4aae .g-abde922f { margin-top: var(--size-xs); }
.g-59be4aae .g-baee5562 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-59be4aae { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-329ff749 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-14effe7e { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-13211335 { text-decoration: none; }
.g-13211335:hover { text-decoration: underline; }
.g-44f612a1 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-bd5de1e1 { margin-top: var(--size-s); }
.g-81533f66 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-329ff749 { gap: var(--size-xs); }
.g-44f612a1 { margin-top: var(--size-s); }
.g-81533f66 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-4af6d917 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-4af6d917 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-4af6d917 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-4393ae80 { text-align: center; }
.g-63344ba4 { position: relative; }
.g-e6f703fb { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-e6f703fb:hover { color: var(--color-primary); }
.g-a157389d { left: -42px; }
.g-4e2cd2ad { right: -42px; }
@media screen and (max-width: 1024px) { .g-ab35cb5e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-e6f703fb { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-39d2013e { text-align: center; max-width: 430px; margin: 0 auto; }
.g-c0597f1f { margin-top: var(--size-xl); }
.g-45f3f042 { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-43031356 { position: relative; display: inline-block; width: 100%; }
.g-43031356 .g-bbf9d2ce { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-43031356 .g-755ef40f { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-43031356 .g-4e585eb6 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-43031356 .g-4e585eb6:hover { opacity: .7; }
.g-43031356 .g-1f5798c3 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-43031356 .g-1f5798c3:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-e8dfb1dd { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-cc56ee04 { fill: var(--color-text-light); }
.g-a01a3726 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-e8dfb1dd { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-a4ccb939 { padding: var(--size-xl) 0; }
.g-d8e70150 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-7ae58351 { margin-top: var(--size-s); }
.g-d7be1f00 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-7ae58351 { margin-top: var(--size-xs); }
.g-d7be1f00 { margin-top: var(--size-s); }
 }

/* Block: front-page::text--0 (text) */
.g-ee828cd3 { text-align: center; }

/* Block: front-page::categories-list (categories-list) */
.g-5c4516ae { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5c4516ae .g-db3dd997 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-5c4516ae .g-db3dd997:hover { filter: brightness(0.96); }
.g-5c4516ae .g-db3dd997:hover .g-219b53f7 { opacity: 1; }
.g-5c4516ae .g-ad147653 { position: relative; z-index: 1; }
.g-5c4516ae .g-219b53f7 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-db3dd997 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-219b53f7 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-db3dd997 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-219b53f7 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-beba2a23 { margin-top: var(--size-m); }
.g-c5710871 { margin-top: var(--size-m); }
.g-8f149ba1 { margin-top: var(--size-xl); }
.g-2fb1aab4 { align-items: stretch; }
.g-4bc110df { height: auto; }
.g-c897654c { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-c897654c .g-d9a07c6c { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-c897654c .g-bc62b272 { background: var(--color-primary); transform: scale(1.2); }
.g-5db1aca6 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-56b335fb { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-56b335fb { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8a5e0fcf { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-77578459 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-47cd0023 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-84100c32 { display: flex; justify-content: flex-start; }
.g-7188809c { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-6a719436 { display: flex; justify-content: flex-start; align-items: center; }
.g-1c67d037 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-748905b9 { fill: var(--color-text); }
.g-31a9e297 { stroke: var(--color-text); }
.g-234788fb { stroke: var(--color-text); }
.g-c40655ac { display: flex; flex-direction: column; }
.g-cbe70b07 { flex: 0 0 50%; height: 383px; }
.g-8f193930 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-77578459 { flex-direction: column; }
.g-47cd0023 { width: 100%; flex: 0 0 auto; }
.g-84100c32 { flex-direction: column; }
.g-7188809c { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-4863d37e { width: 100%; display: flex; justify-content: space-between; }
.g-6a719436 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-1c67d037 { margin-right: 0; }
.g-c40655ac { margin-top: var(--size-xs); }
.g-cbe70b07 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-47cd0023 { padding: var(--size-xs); }
.g-4863d37e { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-6a719436 { align-items: center; }
.g-c40655ac { text-align: center; }
.g-cbe70b07 { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-64b3ea83 { text-align: center; }

/* Block: about-page::page-content--0 (page-content) */
.g-a5377429 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-70254930 { padding: 0; }
@media screen and (max-width: 1280px) { .g-2f17d64f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-70254930 { padding: 0 var(--wrapper-padding); }
.g-5880bf98 { column-count: 1; }
.g-2f17d64f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-5880bf98 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-0627b79c { width: 60%; }
.g-49a705d5 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-b0a196ec { flex: 1; }
.g-6a40d733 { position: relative; }
.g-6a40d733::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-2782eaaf::before { display: none; }
@media screen and (max-width: 870px) { .g-92c75c9b { flex-direction: column; }
.g-0627b79c { width: 100%; }
.g-49a705d5 { display: grid; grid-template-columns: 1fr 1fr; }
.g-49a705d5::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-49a705d5::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-6a40d733::before { display: none; }
 }@media screen and (max-width: 576px) { .g-0627b79c { text-align: center; }
.g-49a705d5 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-49a705d5::before { display: none; }
.g-49a705d5::after { display: none; }
.g-6a40d733::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-2782eaaf::before { display: none; }
 }

/* Block: expertise::about--1 (about) */
.g-25d1dad8 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-19160239 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-bd7c4123 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-bd7c4123 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-25d1dad8 { padding: 0; flex-direction: column-reverse; }
.g-19160239 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-bd7c4123 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-ef0fcb33 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-d6cb3879 { width: 50%; }
.g-c02eff25 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-511449fb { padding: var(--size-s) var(--size-m); }
.g-c1bcf83e { transform: scale(1.2); }
.g-37468a4b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-71131684 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-ef0fcb33 { padding: 20px 20px 10px; }
.g-c1bcf83e { transform: none; }
 }@media screen and (max-width: 768px) { .g-d6cb3879 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-ef0fcb33 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-c02eff25 { text-align: center; }
 }